# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-26 15:48
from __future__ import unicode_literals

import ckeditor.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('faq', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='faqquestion',
            name='answer',
            field=ckeditor.fields.RichTextField(verbose_name='Ответ'),
        ),
    ]
